Skip to main content
POST
/
commerce
/
orders
/
{orderId}
/
notes
Error
A valid request URL is required to generate request examples
{
  "auditInfo": {
    "createBy": "<string>",
    "createDate": "2023-11-07T05:31:56Z",
    "updateBy": "<string>",
    "updateDate": "2023-11-07T05:31:56Z"
  },
  "id": "<string>",
  "text": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.kibocommerce.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

JWT Authorization header using the Bearer scheme.

Path Parameters

orderId
string
required

Unique identifier of the order to which you want to add a note.

Query Parameters

responseFields
string

limits which fields are returned in the response body

Body

application/json

Text of the note. Maximum 256 characters.

Internal notes that a merchant may add to the order. Maximum 250 characters.

auditInfo
object
id
string | null

Unique identifier of the note. System-supplied and read-only.

text
string | null

Text of the note. Maximum 250 characters.

Response

Success

Internal notes that a merchant may add to the order. Maximum 250 characters.

auditInfo
object
id
string | null

Unique identifier of the note. System-supplied and read-only.

text
string | null

Text of the note. Maximum 250 characters.